Subject: [ESDS] "Forest Guides" and DNS-like systems

From: Lisa Dusseault <[email-masked]>
Date: Thu, 21 Feb 2008 13:57:55 -0800

The ECRIT WG has put together an architecture that allows a great  
deal of federation in a global lookup service:

http://tools.ietf.org/html/draft-ietf-ecrit-mapping-arch-03

Of course Ted Hardie, who I've asked to help out chairing the ESDS  
BoF, is one of the main authors in this area, but since the mapping  
architecture document was a good introduction to me, I thought I'd  
point it out here.

In the *** DRAFT *** IETF agenda, ECRIT is meeting right after ESDS  
on Monday.  SUBJECT TO CHANGE :)

Lisa
_______________________________________________
ESDS mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/esds